# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rocketgate/version'

Gem::Specification.new do |spec|
  spec.name          = "rocketgate-ruby"
  spec.version       = RocketGate::VERSION
  spec.authors       = ["Chris Cashwell"]
  spec.email         = ["ccashwell@gmail.com"]
  spec.summary       = %q{RocketGate Payment Gateway integration for Ruby}
  spec.description   = %q{rocketgate-ruby is a simple interface for communicating with RocketGate's Payment Gateway}
  spec.homepage      = "https://github.com/ccashwell/rocketgate-ruby"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "coveralls"
  spec.add_development_dependency "guard-rspec"
  spec.add_development_dependency "guard"
  spec.add_development_dependency "pry-nav"
  spec.add_development_dependency "pry-remote"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec-nc"
  spec.add_development_dependency "rspec"

  spec.add_runtime_dependency     "gyoku"
  spec.add_runtime_dependency     "nokogiri"
end
